@85   = ~枯萎的植物~ 
@86   = ~这株奇怪的植物已经枯萎或者死掉了，但它仍然散发出迷人的香气。这是你在猩红的庭院中找到的。

数据资料：

重量：1~
@87   = ~碧绿树皮~
@88   = ~这是深渊庭院中的碧绿巫女送给你的礼物，她曾希望你在猩红的庭院中去寻找碧绿的记忆碎片。当她得到所要求的东西后高兴地将这件物品回馈于你。当你吃下它的时候，它会给予你来自碧绿本性的保护。

数据资料：

装备能力：
-挥砍武器抗力：+10%
-穿刺武器抗力：+10%
-粉碎武器抗力：+10%
-远程武器抗力：+10%

重量：0~
@89   = ~猩红皮甲~
@90   = ~这件皮甲拥有怪异的猩红装饰。它是由深渊庭院中的铁匠制作的。当你穿上它的时候，你对自己的力量感到更加自信了。

数据资料：

装备能力：
-力量：+2

防御等级：7（对钝击为8，对穿刺和远程为6，对挥砍为5）
需求：
力量6

重量：6~


@91   = ~碧绿树皮铠甲~
@92   = ~这副奇特的铠甲是用深渊庭院中碧绿之树的树皮制作的。它非常坚固，而且穿着起来很舒适。铠甲上面还留有树皮过去的香味，这种香味闻起来让人感觉非常舒服。

数据资料：

装备能力：
-免疫疾病
-免疫毒素

防御等级：3（对穿刺和远程为2，对挥砍为1）
需求：
力量8

重量：25~


@93   = ~靛蓝锁子甲~
@94   = ~这件锁子甲是由连锁的靛蓝铁环制成的。它真正的制作材料是深渊庭院中某种你所未知的奇怪材料。这件物品比你见过的其他锁子甲穿戴起来都更为温暖。当装备这件物品时，装备者会被防侦测法术所保护。

数据资料：

装备能力：
-无法侦测

防御等级：4（对钝击为5，对穿刺和远程为3，对挥砍为2）
需求：
力量8

重量：25~


@95   = ~深灰长矛~
@96   = ~这支奇特的长矛是由深渊庄园中的铁匠打造的。它是由你所从未见过的材料制成的。这支长矛在经过附魔处理后能够造成更多的伤害，而且在挥舞者的手中会变得很轻且具有伸缩性。这让它可以比一般的长矛拥有更快的攻击频率。

数据资料：

装备能力：
-每轮攻击次数+1.5

零级命中值：+2
伤害：1D6+2（穿刺）
使用速度：3
武器特长类别：矛
使用类别：双手

重量：3~


@97   = ~亮银与暗金手杖~
@98   = ~这根手杖是由深渊庭院中的铁匠打造的，它那无与伦比的品质绝对可以成为制造者的骄傲。这根手杖可以令使用者更加便捷地挥舞它。当击中敌人时，还可以有机会令对方陷入深度的狂怒之中。

数据资料：

战斗能力：
-每击有20%概率使敌人陷入疯狂20秒

零级命中值：+1
伤害：1D10+1（钝击）
使用速度：3
武器特长类别：手杖
使用类别：双手

重量：4~


@99   = ~暗金战锤~
@100  = ~这柄战锤是深渊庭院的铁匠用铁矿与暗金的颜色进行奇异的混合后所打造而成的。它闪闪地发出非常美丽光芒，当你拿着它的时候，你能感到有雷电的能量在你的手中窜流。

数据资料：

装备能力：
-魅力：+2

零级命中值：+1
伤害：1D10+1，+1闪电伤害
伤害类型：钝击
使用速度：2
武器特长类别：战锤
使用类别：单手
需求：
力量12
敏捷6

重量：5~


@101  = ~堇紫巨剑~
@102  = ~这炳魔法巨剑被深渊庭院中的颜色所附魔。这可以令它为挥舞者提供对法术和咒语的防护效果，而且还使它更为精确和致命。这把剑握起来让人感到非常的温暖。

数据资料：

装备能力：
-免疫一级法术

零级命中值：+1
伤害：2D4+1（挥砍）
使用速度：6
武器特长类别：巨剑
使用类别：单手

重量：7~


@103  = ~猩红腰带~
@104  = ~这条腰带是由深渊庭院中的一位商人制造的。它可以为穿戴者带来猩红本性的力量。猩红是一种代表愤怒与力量的颜色。穿上这条腰带就会令你对自己的能力感到非常有自信。

数据资料：

装备能力：
-零级命中值：+1

重量：2~


@105  = ~被遗忘的颜色头盔~
@106  = ~这副头盔是由深渊庭院中的铁匠制造的，但连他也忘记了自己当初究竟是使用什么颜色来为这件装备附魔的。不过无论是哪种，那都一定是象征着力量的颜色。看上去在深渊庭院主洞穴中的绝大部分居民都非常健忘，所以你对此也并不太吃惊。

数据资料：

装备能力：
-零级命中值：+1
-防护致命一击
-乡野传奇：+50
-无法侦测

重量：2~


@107  = ~深灰斗篷~
@108  = ~这件奇特的斗篷是由深渊庭院中的一种未知的深灰材料制成的。它可以给予穿戴者抵抗时间停止法术的能力，使他们就如同完全不受法术作用似的自由行动。这件斗篷摸起来的手感仿佛丝绸般柔软。

数据资料：

战斗能力：
-使穿戴者有10%概率免疫时间停止

重量：3~


@109  = ~色调短弓~
@110  = ~这把弓是在深渊庭院中制造的。那位铁匠声称他只是在自己的店里发现了这把弓，然而却肯定自己并没有制造它。这把弓看上去没有任何弓弦，但当你握住它的时候，在弓弦的位置上仿佛出现了一道亮银色的闪烁光线。这把强大的魔法弓可以让几乎所有人使用它，无论使用者是否具有充足的弹药。

数据资料：

装备能力：
-这把弓不需要装备箭支

零级命中值：+4
伤害力：1D2
使用速度：3
武器特长类别：短弓
使用类别：双手

重量：2~


@111  = ~漆黑法袍~
@112  = ~这身漆黑的法袍曾经穿着在深渊庭院中的“漆黑梦境之主”身上。它看上去就像是由一团扭曲的黑暗制成的，所使用的的材料看上去有点像是堇紫，但摸起来却感觉很柔软。在法袍的内衬上有一个奇怪的符号涂鸦，看上去这就是这件装备的附魔来源。它能够如施展法术一般给予穿戴者对周遭世界的许多知识，使施法者能够更加自如地使用魔法。

数据资料：

装备能力：
-豁免检定：+1
-施法速度：-1
-乡野传奇：+30

防御等级：7

重量：6~


@113  = ~澄黄硬头锤~
@114  = ~这根硬头锤曾经属于深渊庭院中的一位强大而智慧的勇士，而你却并不知道他的名字。不过你所确定的是，他一度拥有澄黄的颜色，但却不愿意与任何人分享。这根硬头锤是用未知的材料制成的。它非常冰冷，也非常坚硬，是一件强大的武器。

数据资料：

装备能力：
-智慧：+2

零级命中值：+2
伤害：1D10+2（钝击）
使用速度：6
武器特长类别：硬头锤
使用类别：单手

重量：7~
@117  = ~这是从深渊庭院的商人手中买到的一尊奇特的雕像。它看上去就像一只小山雀。你无法确定它到底只是个玩具还是个强大的魔法物品。

数据资料：

重量：1~
@119  = ~这些莓果是从深渊庭院中的商人手里买来的。它们看上去就像是在安姆随处可见的草莓，但似乎这些莓果却具有魔法属性。

数据资料：

重量：0~
@122  = ~这只可爱的玩具熊来自深渊庭院。它有着非常迷人的开心微笑。当它在你身边时你感到十分温馨。或许有人会说你早就已经超过了需要玩具的年龄，但这只特别的泰迪熊并不只是单纯的玩具——它可以保护持有者不受那些天生怀有敌意的坏蛋侵袭。

注意：若想使用这件物品，需要将其装备在盾牌栏。

数据资料：

装备能力：
-防护邪恶
-防护恐惧

重量：2~
@125  = ~这是你在诡异的深渊庭院中所购买的一件魔法乐器。它和你在剑湾世界中看到的竖笛差不多，不过隐藏在这件乐器中的魔法却是极其明显的。

数据资料：

特殊能力：
-当拥有这件物品时，吟游诗人可以进入到一种“颜色的狂怒”状态。在演奏这根竖笛时（持续120秒），吟游诗人不可以被操控，而且被无法穿透的魔法护罩所保护。在演奏过程中，有一定几率让所有敌人都陷入疯狂，而队友却可以被吟游诗人的法术所保护，从而被神圣力量所庇佑。

重量：0~
@128  = ~这副看上去非常古老的塔罗牌来自深渊庭院。它可以让使用者具有预言一个人的未来的能力。

数据资料：

特殊能力：
-每天一次使目标生物防御等级+1，每轮攻击次数+0.5，零级命中值+1

重量：0~
@131  = ~这是一瓶由深渊庭院的炼金术士所制造出来的魔法药剂。它喝起来非常苦。

数据资料：

充能能力：
-饮用者恢复33点生命值

重量：1~
@133  = ~这是一瓶由深渊庭院的炼金术士所制造出来的魔法药剂。它是由猩红的颜色制造而成的。猩红通常是力量、疯狂与能力的象征。

数据资料：

充能能力：
-可以令饮用者获得巨大的力量：火焰抗力+50%，加速，防御等级+3改善，零级命中值+5改善，无法侦测，免疫背刺，每轮攻击次数+2。效果持续60秒，但同时也会令饮用者陷入疯狂。

重量：1~
@135  = ~这瓶酒是由五酒壶旅店酿制的，这座旅店位于阿斯卡特拉的大桥区。这瓶酒闻上去有着非常浓郁的葡萄香气。

数据资料：

重量：0~
@137  = ~这件血淋淋的物品是一个在神殿区的蒙面牧师交给你的。它看上去还很新鲜，拿着它让人感到非常不安。

数据资料：

重量：0~
@139  = ~这颗颅骨属于阿斯卡特拉墓园区中，某处墓地里的一具骷髅。

数据资料：

重量：0~
@141  = ~这是贫民区中一个乞丐的头皮，这个乞丐疯狂地试图在大街上攻击你。这是你从他的头上切下来的，感觉还带着那种挥之不去的饥饿感。

数据资料：

重量：0~
@162  = ~这是琥珀的颜色，它是你在深渊庭院中的同伴交给你的。“触碰”希望你能够留在深渊庭院中，但由于你拒绝了这个要求，“触碰”也就放弃了这种可能性。你的同伴将这最后的颜色交给了你，这将使你能够打开通往费伦世界的道路。“触碰”接受了你的决定，并回归了自己的沉默。当你回到费伦时，这束花令人惊叹般地绽放开来。而且让你感到好奇的是，它并不需要水分来维持存活。

数据资料：

特殊能力：
-魅力：+3
-免疫毒素
-免疫疾病
-免疫背刺

重量：0~